Page MenuHomePhabricator

[AG] [Task] Implement "download picture" functionality
Closed, ResolvedPublic3 Estimated Story Points

Description

See the "Bild herunterladen" button in e.g.

and

Event Timeline

Tobi_WMDE_SW raised the priority of this task from to Medium.
Tobi_WMDE_SW updated the task description. (Show Details)
Restricted Application added a project: archived--TCB-Team. · View Herald TranscriptOct 14 2015, 1:50 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Tobi_WMDE_SW edited a custom field.Oct 14 2015, 1:55 PM
This comment was removed by Tobi_WMDE_SW.
Tobi_WMDE_SW updated the task description. (Show Details)Oct 14 2015, 3:27 PM
Tobi_WMDE_SW updated the task description. (Show Details)Oct 14 2015, 3:31 PM
Addshore moved this task from Backlog to Doing on the TCB-Team-Sprint-2015-10-14 board.
Addshore closed this task as Resolved.Oct 22 2015, 10:03 AM
Addshore moved this task from Incoming to Done on the archived--TCB-Team board.Nov 27 2015, 10:27 AM